--- 
robocup2flash: false
scoreboard: true
team_r: 
  country: iran
  team_dir: /home/CYRUS
  exception: false
team_l: 
  country: brazil
  team_dir: /home/FCP_GPR_2014
  exception: false
statistics: false
